<section class="content-gtplan">
	<section>
		<div class="row ">
			<div class="col-md-12 index1">
				<img src="assets/img/gtplan/bg-gtplan-3.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>GT Plan Business Solution</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-3 col-md-offset-1">
					<img src="assets/img/gtplan/icon-gtplan-1.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-8">
					<h1>O Problema</h1>
					<p>Minha empresa é organizada, profissional, meu produto ou serviço é excelente e meu site é totalmente o oposto. Está reconhecendo essa história? Saiba que você não é o único a passar por isso. O pessoal da GT Plan sentia o mesmo com o site que possuíam. Layout parou no tempo, tecnologia defasada, conteúdo desatualizado e claro, não funcionava em dispositivos móveis.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div>
			<div class="row ">
				<div class="col-md-12 index1">
					<img src="assets/img/gtplan/bg-gtplan-1.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-4 col-md-offset-1">
					<img src="assets/img/gtplan/icon-gtplan-2.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-7">
					<h1>A Abordagem</h1>
					<p>Fizemos um levantamento do cenário e percebemos que, além da modernização do site e da linguagem visual, era preciso repensar totalmente o site. Através de reuniões e colaboração entre nós e a GT Plan, conseguimos criar um roteiro para o site, baseado no perfil e necessidades dos clientes.</p>
					<p>Trabalhamos em parceria com a GT Plan durante o processo da criação do site, de ponta a ponta, através de reuniões, e-mails e ferramentas como o Google Docs, facilitando a colaboração e garantindo que os resultados finais seriam os melhores possíveis.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div>
			<div class="row ">
				<div class="col-md-12 index1">
					<img src="assets/img/gtplan/bg-gtplan-2.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">				
				<div class="col-md-7 col-md-offset-1">
					<h1>A Solução</h1>
					<p>A utilização de ferramentas que facilitassem o trabalho em conjunto foi fundamental, como o Google Drive e Docs, para gestão de arquivos e edição de documentos conjunta e a ToDo (by Projectplace), que nos ajuda a aplicar o kamban aqui na 4Pixels. Seção após seção o site foi criando corpo.</p>
					<p>Mais acessos, mais leads e agora a GT Plan tem um site que realmente pode se orgulhar e exibir com profissionalismo o seu produto e empresa.</p><br><br>
					<p><a class="btn-gtplan" href="http://www.gtplan.com.br/" target="_blank">Conheça o site</a></p><br>
				</div>
				<div class="col-md-4">
					<img src="assets/img/gtplan/icon-gtplan-3.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
</section>

